## rust-dysk-cli 2.9.0

=== debian/changelog ===
rust-dysk-cli (2.9.0-3) unstable; urgency=medium

  * Package dysk-cli 2.9.0 from crates.io using debcargo 2.6.0
  * d/patches: fix Units on i386

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 30 Jul 2024 16:29:54 +0200

rust-dysk-cli (2.9.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Jul 2024 11:28:23 +0200

rust-dysk-cli (2.9.0-1) experimental; urgency=medium

  * Package dysk-cli 2.9.0 from crates.io using debcargo 2.6.0
  * d/patches: include patch for failing tests (submitted upstream)

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 25 Jul 2024 22:36:29 +0200
