=== debian/control ===
Source: rust-dysk-cli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bet-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-clap-4+cargo-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+default-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+derive-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-help-1+default-dev <!nocheck>,
 librust-file-size-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-lfs-core-0.11+default-dev (>= 0.11.2-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-termimad-0.29+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dysk-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dysk-cli
X-Cargo-Crate: dysk-cli
Rules-Requires-Root: no

Package: librust-dysk-cli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bet-1+default-dev (>= 1.0.2-~~),
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-help-1+default-dev,
 librust-file-size-1+default-dev (>= 1.0.3-~~),
 librust-lfs-core-0.11+default-dev (>= 0.11.2-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-termimad-0.29+default-dev
Provides:
 librust-dysk-cli+default-dev (= ${binary:Version}),
 librust-dysk-cli-2-dev (= ${binary:Version}),
 librust-dysk-cli-2+default-dev (= ${binary:Version}),
 librust-dysk-cli-2.9-dev (= ${binary:Version}),
 librust-dysk-cli-2.9+default-dev (= ${binary:Version}),
 librust-dysk-cli-2.9.0-dev (= ${binary:Version}),
 librust-dysk-cli-2.9.0+default-dev (= ${binary:Version})
Description: Dysk cli as a library - Rust source code
 Source code for Debianized Rust crate "dysk-cli"
