=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dysk-cli 2.9.0 --all-targets --all-features
Features: test-name=rust-dysk-cli:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dysk-cli 2.9.0 --all-targets
Features: test-name=librust-dysk-cli-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dysk-cli 2.9.0 --all-targets --no-default-features
Features: test-name=librust-dysk-cli-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
