## rust-dysk-cli 2.9.1

=== debian/changelog ===
rust-dysk-cli (2.9.1-1) unstable; urgency=medium

  * Package dysk-cli 2.9.1 from crates.io using debcargo 2.6.1
  * d/patches: remove fix-tests.diff (upstreamed), refresh relax-deps.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 08 Sep 2024 19:34:36 +0200
