=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bet-1+default-dev (>= 1.0.2-~~) <!nocheck>,
+ librust-bet-1+default-dev (>= 1.0.4-~~) <!nocheck>,
  librust-clap-4+cargo-dev (>= 4.4-~~) <!nocheck>,
  librust-clap-4+default-dev (>= 4.4-~~) <!nocheck>,
  librust-clap-4+derive-dev (>= 4.4-~~) <!nocheck>,
@@ -30,7 +30,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bet-1+default-dev (>= 1.0.2-~~),
+ librust-bet-1+default-dev (>= 1.0.4-~~),
  librust-clap-4+cargo-dev (>= 4.4-~~),
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
@@ -46,7 +46,7 @@
  librust-dysk-cli-2+default-dev (= ${binary:Version}),
  librust-dysk-cli-2.9-dev (= ${binary:Version}),
  librust-dysk-cli-2.9+default-dev (= ${binary:Version}),
- librust-dysk-cli-2.9.0-dev (= ${binary:Version}),
- librust-dysk-cli-2.9.0+default-dev (= ${binary:Version})
+ librust-dysk-cli-2.9.1-dev (= ${binary:Version}),
+ librust-dysk-cli-2.9.1+default-dev (= ${binary:Version})
 Description: Dysk cli as a library - Rust source code
  Source code for Debianized Rust crate "dysk-cli"
