## rust-dysk-cli 2.10.0

=== debian/changelog ===
rust-dysk-cli (2.10.0-1) unstable; urgency=medium

  * Package dysk-cli 2.10.0 from crates.io using debcargo 2.7.5
  * d/patches:
    - delete fix-i386-units.patch (upstreamed)
    - add fix-tests.patch (adds new columns to tests)
  * Bump termimad dependency to v0.31

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:20:00 +0100
