=== debian/control ===
Source: rust-dysk-cli
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bet-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-clap-4+cargo-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+default-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+derive-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-help-1+default-dev <!nocheck>,
 librust-file-size-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-lfs-core-0.12+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-termimad-0.31+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dysk-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dysk-cli
X-Cargo-Crate: dysk-cli
Rules-Requires-Root: no

Package: librust-dysk-cli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bet-1+default-dev (>= 1.0.4-~~),
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-help-1+default-dev,
 librust-file-size-1+default-dev (>= 1.0.3-~~),
 librust-lfs-core-0.12+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-termimad-0.31+default-dev
Provides:
 librust-dysk-cli+default-dev (= ${binary:Version}),
 librust-dysk-cli-2-dev (= ${binary:Version}),
 librust-dysk-cli-2+default-dev (= ${binary:Version}),
 librust-dysk-cli-2.10-dev (= ${binary:Version}),
 librust-dysk-cli-2.10+default-dev (= ${binary:Version}),
 librust-dysk-cli-2.10.0-dev (= ${binary:Version}),
 librust-dysk-cli-2.10.0+default-dev (= ${binary:Version})
Description: Dysk cli as a library - Rust source code
 Source code for Debianized Rust crate "dysk-cli"
