## rust-dysk-cli 2.10.1

=== debian/changelog ===
rust-dysk-cli (2.10.1-2) unstable; urgency=medium

  * Package dysk-cli 2.10.1 from crates.io using debcargo 2.7.8
  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 10 Aug 2025 03:02:27 +0200

rust-dysk-cli (2.10.1-1) experimental; urgency=medium

  * Package dysk-cli 2.10.1 from crates.io using debcargo 2.7.8
  * d/patches:
    - remove fix-tests.patch (merged upstream)
    - downgrade clap-help to v1.3
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 01 Jul 2025 14:47:26 +0200
