=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bet-1+default-dev (>= 1.0.4-~~) <!nocheck>,
@@ -46,7 +46,7 @@
  librust-dysk-cli-2+default-dev (= ${binary:Version}),
  librust-dysk-cli-2.10-dev (= ${binary:Version}),
  librust-dysk-cli-2.10+default-dev (= ${binary:Version}),
- librust-dysk-cli-2.10.0-dev (= ${binary:Version}),
- librust-dysk-cli-2.10.0+default-dev (= ${binary:Version})
+ librust-dysk-cli-2.10.1-dev (= ${binary:Version}),
+ librust-dysk-cli-2.10.1+default-dev (= ${binary:Version})
 Description: Dysk cli as a library - Rust source code
  Source code for Debianized Rust crate "dysk-cli"
