## rust-dysk-cli 3.0.0

=== debian/changelog ===
rust-dysk-cli (3.0.0-1) unstable; urgency=medium

  * Package dysk-cli 3.0.0 from crates.io using debcargo 2.7.10
  * d/copyright: refresh copyright years
  * d/patches: stop patching clap-help, bump termimad to v0.33

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Aug 2025 12:00:34 +0200
