## rust-dysk-cli 3.1.0

=== debian/changelog ===
rust-dysk-cli (3.1.0-1) unstable; urgency=medium

  * Package dysk-cli 3.1.0 from crates.io using debcargo 2.7.10
  * Change my address to @debian.org
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Sat, 06 Sep 2025 01:47:18 +0200
