=== debian/control ===
--- 
+++ 
@@ -12,16 +12,17 @@
  librust-clap-4+derive-dev (>= 4.4-~~) <!nocheck>,
  librust-clap-help-1+default-dev (>= 1.4-~~) <!nocheck>,
  librust-file-size-1+default-dev (>= 1.0.3-~~) <!nocheck>,
- librust-lfs-core-0.13+default-dev (>= 0.13.3-~~) <!nocheck>,
+ librust-lfs-core-0.14+default-dev (>= 0.14.1-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
  librust-termimad-0.33+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- NoisyCoil <noisycoil@tutanota.com>
+ NoisyCoil <noisycoil@debian.org>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dysk-cli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dysk-cli
+Homepage: https://dystroy.org/dysk
 X-Cargo-Crate: dysk-cli
 Rules-Requires-Root: no
 
@@ -36,7 +37,7 @@
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-help-1+default-dev (>= 1.4-~~),
  librust-file-size-1+default-dev (>= 1.0.3-~~),
- librust-lfs-core-0.13+default-dev (>= 0.13.3-~~),
+ librust-lfs-core-0.14+default-dev (>= 0.14.1-~~),
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-termimad-0.33+default-dev
@@ -44,9 +45,9 @@
  librust-dysk-cli+default-dev (= ${binary:Version}),
  librust-dysk-cli-3-dev (= ${binary:Version}),
  librust-dysk-cli-3+default-dev (= ${binary:Version}),
- librust-dysk-cli-3.0-dev (= ${binary:Version}),
- librust-dysk-cli-3.0+default-dev (= ${binary:Version}),
- librust-dysk-cli-3.0.0-dev (= ${binary:Version}),
- librust-dysk-cli-3.0.0+default-dev (= ${binary:Version})
+ librust-dysk-cli-3.1-dev (= ${binary:Version}),
+ librust-dysk-cli-3.1+default-dev (= ${binary:Version}),
+ librust-dysk-cli-3.1.0-dev (= ${binary:Version}),
+ librust-dysk-cli-3.1.0+default-dev (= ${binary:Version})
 Description: Dysk cli as a library - Rust source code
  Source code for Debianized Rust crate "dysk-cli"
