## rust-dysk-cli 3.2.0

=== debian/changelog ===
rust-dysk-cli (3.2.0-1) unstable; urgency=medium

  * Package dysk-cli 3.2.0 from crates.io using debcargo 2.7.11
  * d/patches: add fix-tests-take-2945.patch to fix failing tests

 -- NoisyCoil <noisycoil@debian.org>  Wed, 29 Oct 2025 23:16:52 +0100
