## rust-dysk-cli 3.5.0

=== debian/changelog ===
rust-dysk-cli (3.5.0-1) unstable; urgency=medium

  * Package dysk-cli 3.5.0 from crates.io using debcargo 2.7.11
  * d/patches: drop relax-deps.diff, bump termimad to v0.34

 -- NoisyCoil <noisycoil@debian.org>  Wed, 03 Dec 2025 22:18:52 +0100
