=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  librust-clap-4+derive-dev (>= 4.4-~~) <!nocheck>,
  librust-clap-help-1+default-dev (>= 1.4-~~) <!nocheck>,
  librust-file-size-1+default-dev (>= 1.0.3-~~) <!nocheck>,
- librust-lfs-core-0.17+default-dev <!nocheck>,
+ librust-lfs-core-0.18+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
- librust-termimad-0.33+default-dev <!nocheck>
+ librust-termimad-0.34+default-dev (>= 0.34.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  NoisyCoil <noisycoil@debian.org>
@@ -36,17 +36,17 @@
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-help-1+default-dev (>= 1.4-~~),
  librust-file-size-1+default-dev (>= 1.0.3-~~),
- librust-lfs-core-0.17+default-dev,
+ librust-lfs-core-0.18+default-dev,
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
- librust-termimad-0.33+default-dev
+ librust-termimad-0.34+default-dev (>= 0.34.1-~~)
 Provides:
  librust-dysk-cli+default-dev (= ${binary:Version}),
  librust-dysk-cli-3-dev (= ${binary:Version}),
  librust-dysk-cli-3+default-dev (= ${binary:Version}),
- librust-dysk-cli-3.4-dev (= ${binary:Version}),
- librust-dysk-cli-3.4+default-dev (= ${binary:Version}),
- librust-dysk-cli-3.4.0-dev (= ${binary:Version}),
- librust-dysk-cli-3.4.0+default-dev (= ${binary:Version})
+ librust-dysk-cli-3.5-dev (= ${binary:Version}),
+ librust-dysk-cli-3.5+default-dev (= ${binary:Version}),
+ librust-dysk-cli-3.5.0-dev (= ${binary:Version}),
+ librust-dysk-cli-3.5.0+default-dev (= ${binary:Version})
 Description: Dysk cli as a library - Rust source code
  Source code for Debianized Rust crate "dysk-cli"
