## rust-dysk-cli 3.6.0

=== debian/changelog ===
rust-dysk-cli (3.6.0-1) unstable; urgency=medium

  * Package dysk-cli 3.6.0 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Dec 2025 10:33:30 +0100
